package com.yutou.qqbot;

import com.yutou.qqbot.utlis.RedisTools;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class QQBotApplication {
    public static final String version="QQBot v.1.6.2";
    public static void main(String[] args) {
        System.out.println("version = " + version);
        SpringApplication.run(QQBotApplication.class, args);
        RedisTools.initRedisPoolSub();
        QQBotManager.getInstance();
        //1
    }

}
